new ruby 1.9.1-p243 patch for openssl error

John Taber john at
Sun Oct 25 18:20:44 UTC 2009

thks - applied patch - compiled okay although on make install got some msgs:
no definition for ossl......
no definition for sock......

not really sure what that implies

More information about the ruby-sig mailing list